Retorna os dados do representante legal do submerchant (PJ). Retorna `null` se nenhum representante foi cadastrado.
/v1/submerchants/{id}/legal-representativebasicAuth Autenticação via chave de API. Use publicKey:secretKey codificado em Base64 no header Authorization: Basic {credentials}.
In: header
ID do submerchant
application/json
application/json
curl -X GET "https://example.com/v1/submerchants/497f6eca-6276-4993-bfeb-53cbbbba6f08/legal-representative"{
"success": true,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"submerchant_id": "0534fe1e-3158-45a7-83b1-35fcc9d94bc5",
"name": "string",
"document": "string",
"birth_date": "2019-08-24",
"phone": "string",
"mother_name": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"success": false,
"message": "string",
"error": "string"
}